@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
}
:root{
    --color01: #101010;
    --color02: rgba(16, 16, 16, .6);
    --color03: #B82A2F;
    --color04: #FFFFFF;
    --color05: #F8F8F8;
    --montserrat: "Montserrat", sans-serif;
    --fontw1: 400;
    --fontw2: 500;
    --fontw3: 600;
    --fontw4: 700;
    --fontw5: 800;
    --lineh: 160%;
    --lineh2: 190%;
    --lineh3: 140%;
    --fonts1: 1.125rem;
    --fonts2: 1rem;
    --fonts3: 2.25rem;
    --fonts4: 1.25rem;
    --fonts5: 2.5rem;
    --fonts6: 2rem;
    --fonts7: 0.938rem;
    --fonts8: 0.875rem;
}
.membership-info{
    background: var(--color05);
}

.full-membeship-data{
    box-shadow: 0px 0px 10px rgba(16, 16, 16, .1);
}


.section-h-10 {
    color: var(--color01);
    text-transform: uppercase;
    font-family: var(--montserrat);
    font-weight: var(--fontw5);
    line-height: var(--lineh3);
    font-size: var(--fonts6);
}

.note-1{
    color: var(--color01);
    text-transform: capitalize;
    font-family: var(--montserrat);
    font-weight: var(--fontw2);
    line-height: var(--lineh);
    font-size: var(--fonts1);
}

.price-title{
    color: var(--color02);
    text-transform: capitalize;
    font-family: var(--montserrat);
    font-weight: var(--fontw3);
    line-height: var(--lineh);
    font-size: var(--fonts2);
}
.main-price{
    color: var(--color03);
    text-transform: capitalize;
    font-family: var(--montserrat);
    font-weight: var(--fontw3);
    line-height: var(--lineh);
    font-size: var(--fonts4);
}


.add-membership {
    padding: 15px 20px;
    text-decoration: none;
    color: var(--color04);
    text-transform: uppercase;
    font-family: var(--montserrat);
    font-weight: var(--fontw4);
    background: var(--color03);
    transform: skew(-15deg);
    transition: .5s ease;
    font-size: var(--fonts2);
    display: flex;
    gap: 10px;
    border: 1px solid var(--color03);
    align-items: center;
    justify-content: center;

}

.add-membership:hover{
    transition: .5s ease;
    border: 1px solid var(--color01);
    background: var(--color01);
}

.note-2{
    color: var(--color01);
    text-transform: capitalize;
    font-family: var(--montserrat);
    font-weight: var(--fontw2);
    line-height: var(--lineh);
    font-size: var(--fonts8);
    padding: 10px 20px;
    background-color: var(--color04);
    border: 1px solid var(--color02);
}



@media screen and  (max-width: 576px) {
   
   
    .section-h-10 {
        font-size: 1.5rem;
    }
} 
